<?php

$servername = "127.0.0.1";
$username = "root";
$password = "dialer19";
$dbname = $_SESSION["db_name"];
$dbname = "impuestos";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
   die("Connection failed: " . $conn->connect_error);
}
?>
